.news-media {
  position: relative;
  padding: 40px 0 40px;
}
.news-media .cistern .top {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -15px;
}
.news-media .cistern .top .item {
  padding: 0 15px;
  width: 33.3%;
  padding-bottom: 30px;
}
.news-media .cistern .top .item .box {
  position: relative;
  display: block;
  border-radius: 8px;
  overflow: hidden;
}
.news-media .cistern .top .item .box .pic {
  font-size: 0;
}
.news-media .cistern .top .item .box .pic img {
  width: 100%;
  -webkit-transition: 1s;
  transition: 1s;
}
.news-media .cistern .top .item .box .hot-icon {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 18px;
  left: 18px;
  font-size: 0;
}
.news-media .cistern .top .item .box .hot-icon img {
  height: 100%;
}
@media screen and (max-width: 540px) {
  .news-media .cistern .top .item .box .hot-icon img {
    height: 20px;
  }
}
.news-media .cistern .top .item .box .hot-icon .text {
  padding-left: 10px;
  color: #ffffff;
  font-size: 18px;
}
@media screen and (max-width: 540px) {
  .news-media .cistern .top .item .box .hot-icon .text {
    font-size: 14px;
    padding-left: 5px;
  }
}
@media screen and (max-width: 540px) {
  .news-media .cistern .top .item .box .hot-icon {
    top: 10px;
    left: 10px;
  }
}
.news-media .cistern .top .item .box .news-info {
  padding: 20px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  z-index: 1;
}
.news-media .cistern .top .item .box .news-info .time {
  font-size: 14px;
  color: #fff;
  margin-bottom: 10px;
}
@media screen and (max-width: 540px) {
  .news-media .cistern .top .item .box .news-info .time {
    font-size: 12px;
    margin-bottom: 5px;
  }
}
.news-media .cistern .top .item .box .news-info .text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-media .cistern .top .item .box .news-info .text .tag {
  padding: 2px 10px;
  background: -webkit-gradient(linear, left top, right top, from(#71b752), color-stop(#3653ba), color-stop(#a342a1), to(#ea4c33));
  background: linear-gradient(to right, #71b752, #3653ba, #a342a1, #ea4c33);
  font-size: 12px;
  border-radius: 2px;
  display: inline-block;
}
@media screen and (max-width: 540px) {
  .news-media .cistern .top .item .box .news-info .text .tag {
    font-size: 10px;
  }
}
.news-media .cistern .top .item .box .news-info .text .word {
  margin-left: 10px;
  font-size: 16px;
}
@media screen and (max-width: 992px) {
  .news-media .cistern .top .item .box .news-info .text .word {
    margin-left: 5px;
    font-size: 14px;
  }
}
.news-media .cistern .top .item .box .news-info .text .word:hover {
  text-decoration: underline;
}
@media screen and (max-width: 1024px) {
  .news-media .cistern .top .item .box .news-info .text {
    -webkit-line-clamp: 3;
  }
}
@media screen and (max-width: 540px) {
  .news-media .cistern .top .item .box .news-info {
    padding: 10px;
  }
}
.news-media .cistern .top .item .box::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 55%;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));
  background: linear-gradient(to bottom, transparent, #000);
}
@media screen and (max-width: 768px) {
  .news-media .cistern .top .item .box::after {
    height: 80%;
  }
}
.news-media .cistern .top .item .box:hover .pic img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
@media (max-width: 1200px) {
  .news-media .cistern .top .item {
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  .news-media .cistern .top .item {
    width: 100%;
    margin-top: 15px;
    padding-bottom: 0;
  }
}
.news-media .cistern .bottom {
  padding-top: 30px;
}
.news-media .cistern .bottom .swiper-ul .swiper-nav {
  padding-bottom: 10px;
  text-align: right;
}
.news-media .cistern .bottom .swiper-ul .swiper-nav .swiper-pagination {
  position: static;
  vertical-align: inherit;
  font-size: 18px;
}
.news-media .cistern .bottom .swiper-ul .swiper-nav .swiper-pagination .swiper-pagination-current {
  color: #c7000b;
}
.news-media .cistern .bottom .swiper-ul .swiper-nav .swiper-pagination span {
  vertical-align: middle;
}
.news-media .cistern .bottom .swiper-ul .swiper-nav .swiper-button-prev,
.news-media .cistern .bottom .swiper-ul .swiper-nav .swiper-button-next {
  position: static;
  background: none;
  font-size: 30px;
  color: #c7000b;
  vertical-align: middle;
  margin: 0;
  width: auto;
  height: auto;
}
.news-media .cistern .bottom .swiper-ul .swiper-nav .swiper-button-disabled {
  color: #231815;
}
@media screen and (max-width: 1200px) {
  .news-media .cistern .bottom .swiper-ul .swiper-nav {
    display: none;
  }
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content {
  padding-top: 25px;
  padding-right: 30px;
  position: relative;
  width: 100%;
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .time {
  padding-left: 22px;
  background: url('../images/news-media/calendar_icon.png') no-repeat center left;
  font-size: 14px;
  color: #595757;
  margin-bottom: 6px;
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .news-info {
  color: #231815;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .news-info .tag {
  padding: 2px 10px;
  background: -webkit-gradient(linear, left top, right top, from(#71b752), color-stop(#3653ba), color-stop(#a342a1), to(#ea4c33));
  background: linear-gradient(to right, #71b752, #3653ba, #a342a1, #ea4c33);
  font-size: 12px;
  border-radius: 2px;
  color: #fff;
}
@media screen and (max-width: 540px) {
  .news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .news-info .tag {
    font-size: 10px;
  }
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .news-info .word {
  margin-left: 5px;
  font-size: 16px;
  font-weight: bold;
}
@media screen and (max-width: 992px) {
  .news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .news-info .word {
    font-size: 14px;
  }
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .news-info .word:hover {
  text-decoration: underline;
}
@media screen and (max-width: 992px) {
  .news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .news-info {
    -webkit-line-clamp: 3;
  }
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .pic {
  width: 50%;
  margin-top: 15px;
  font-size: 0;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 4px;
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .pic img {
  width: 100%;
  -webkit-transition: 1s;
  transition: 1s;
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content .pic img:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  border-bottom: 1px solid #dddddd;
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  border: 1px solid #dddddd;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #fff;
}
@media screen and (max-width: 540px) {
  .news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content {
    padding-right: 15px;
  }
}
.news-media .cistern .bottom .swiper-ul .tabCon .swiper-slide .item-content.no-img .news-info {
  -webkit-line-clamp: 20;
}
.news-media .cistern .bottom::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  right: calc(100% - 20px);
  width: 100%;
  background-color: #fff;
  z-index: 1;
}
.news-media .cistern .ebg-btn-box {
  text-align: center;
}
